## WebKitNotificationPermissionRequest WebKitNotificationPermissionRequest — A permission request for displaying web notifications |

## Types and Values

struct | WebKitNotificationPermissionRequest

## Object Hierarchy

        GObject
        ╰── WebKitNotificationPermissionRequest

## Implemented Interfaces

WebKitNotificationPermissionRequest implements WebKitPermissionRequest.

## Description

WebKitNotificationPermissionRequest represents a request for permission to decide whether WebKit should provide the user with notifications through the Web Notification API.

## Functions

## Types and Values

### struct WebKitNotificationPermissionRequest

    struct WebKitNotificationPermissionRequest;

## See Also

WebKitPermissionRequest, WebKitWebView